/*** cards, boxes, panels */

.panel {
  border: 1px solid #dadce0;
  border-radius: 5px;
  margin-bottom: 1em;
}

.panel-header {
  background-color: #ececec;
  color: #fff;
  padding: .5rem 1rem;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.panel-content {
  padding: 1rem;
  min-height: 60px;
  font-size: .9em;
}

.panel.panel-notes .panel-header {
  background-color: #34a853;
}

.panel.panel-links .panel-header {
  background-color: #4285f4;
}

.panel.panel-social .panel-header {
  background-color: #e07620;
}

.panel-content ol,
.panel-content ul {
  margin-bottom: 0;
}

/*** a reusable module for Apski cards **/
.card {
  border: 1px solid #dadce0;
  border-radius: 5px;
  display: block;
  margin: 1em 0;
  min-height: 150px;
  padding: 0;
  text-align: left;
  min-width: 300px;
}

.card.no-border {
  border: none;
}

/*** expandable activity cards under unit overview **/
.lesson-card {
  padding: 0;
  min-height: 100px;
  margin-bottom: 2em;
}

.lesson-card .card-header {
  padding: 1rem 1.5rem;
  position: relative;
  padding-right: 10%;
  min-height: 100px;
}

.lesson-card .card-header button.h-c-link {
  position: absolute;
  right: 1.5rem;
  top: 40%;
  background: none;
}

.lesson-card .card-header small .h-c-button {
  margin-left: 1em;
  height: 30px;
  padding: 8px 12px;
}

.lesson-card .lesson-badge, .lesson-card .btn-container {
  width: 140px;
  max-width: 40%;
}

.lesson-card .btn-container {
  position: absolute;
  left: 30px;
}

.lesson-card .card-header-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  min-height: 90px;
}

.lesson-card .glue-expansion-panel-wrap {
  border-top: 1px solid #dadce0;
  padding: 1.5rem;
  position: relative;
  min-height: 120px;
}

@media only screen and (max-width: 599px) {

  .lesson-card .lesson-badge, .lesson-card .btn-container {
    width: 105px;
  }

  .lesson-card .btn-container {
    position: relative;
    left: 0;
  }

  .lesson-card .glue-expansion-panel-wrap {
    padding-left: 2em;
  }

  .lesson-card .desc {
    display: none;
  }

 .lesson-card .card-header small {
    display: block;
    margin-left: auto;
  }

  .lesson-card .card-title {
    font-size: large;
    margin-top: 1em;
  }

  .lesson-card .card-header button.h-c-link {
    right: .5rem;
  }

}

/*** material card - apski collection cards with folder looking borders **/
.material-cards .h-c-grid__col {
  margin-bottom: 48px;
}

.material-card {
  border: 1.5px solid #eeeff0;
  border-radius: 8px;
  margin-bottom: 24px;
  margin-top: 24px;
  position: relative;
  height: 100%;
  transition: all .2s ease-in-out;
}

.material-card:hover {
  box-shadow: 0 2px 3px 0 rgba(60,64,67,0.30), 0 6px 10px 4px rgba(60,64,67,0.15);
}

.material-card::before {
  content: '';
  display: block;
  background: #d2e3fc;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  position: absolute;
  width: 85%;
  height: 8px;
  left: 6.8%;
  top: -8px;
  z-index: 2;
}

.material-card::after {
  content: '';
  background: #e8f0fe;
  border-radius: 8px;
  position: absolute;
  width: 75%;
  top: -16px;
  left: 12%;
  height: 16px;
  z-index: 1;
}

.collection-action {
  position: absolute;
  bottom: 4%;
}

.collection-action a {
  float: right;
  color: #1a73e8;
}

.collection-link {
  color: #1a73e8;
  display: inline-block;
  font-size: 15px;
  line-height: 1em;
  letter-spacing: 1.4px;
  font-weight: 500;
}

.material-card a.card-link {
  display: block;
  width: 100%;
  height: 100%;
  padding: 24px 32px;
  color: #000;
}

.card-link:focus {
  background: transparent;
}

/*** unit/collection cards using .h-c-tile and flex grid ***/
.collections,
.units {
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.collections__grid,
.units__grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-right: -12px;
}

.units__grid::after,
.collections__grid::after{
  content: '';
  flex: auto;
  flex-basis: 20em;
}

.units__card {
  margin: 0;
  flex: 1 0 auto;
  width: 350px;
  max-width: 350px;
  margin-bottom: 12px;
  margin-right: 12px;
}

.units__card .card-link,
.collections__card .card-link {
  display: block;
  height: 100%;
  min-height: inherit;
}

.units__card .card-link:focus,
.collections__card .card-link:focus {
  background: transparent;
  border-color: #f1f3f4;
}

/** if using grid ***/
.h-c-grid__col > .units__card {
  margin: 0 auto 24px;
  max-width: 400px;
}

.units__card.h-c-tile,
.collections__card.h-c-tile {
  width: 100%;
  min-height: 280px;
  padding: 24px 20px;
}

.units__card.h-c-tile .h-c-tile__body,
.collections__card.h-c-tile .h-c-tile__body {
  border-top: none;
  padding: 0;
}

.units__card.h-c-tile .h-c-tile__headline,
.collections__card.h-c-tile .h-c-tile__headline {
  margin-top: 0;
}

.units__card.h-c-tile .h-c-tile__description,
.collections__card.h-c-tile .h-c-tile__description {
  margin-top: 24px 0;
}

.units__card.h-c-tile .h-c-tile__links,
.collections__card.h-c-tile .h-c-tile__links {
  display: flex;
  padding: 0 20px;
}

.units__card.h-c-tile .h-c-tile__link,
.collections__card.h-c-tile .h-c-tile__link{
  margin-left: 0;
  position: relative;
}

.units__card.h-c-tile .h-c-tile__link:not(:first-child) {
  margin-left: 10px;
}

.units__card.h-c-tile .h-c-tile__link:first-child,
.collections__card.h-c-tile .h-c-tile__link:first-child {
  margin-right: auto;
  display: flex;
  line-height: 1.5;
}

.units__card.h-c-tile .h-c-tile__link:first-child .h-c-icon {
  margin-right: .3rem;
}

.units__card.h-c-tile .h-c-tile__link,
.units__card.h-c-tile .h-c-tile__link a, .h-c-tile__link a:visited {
  color: #5f6368;
}

.units__card .tooltip,
.collections__card .tooltip {
  position: absolute;
  top: 24px;
  white-space: nowrap;
  right: 0;
  color: #eee;
  background: rgba(0,0,0,0.7);
  border-radius: 4px;
  z-index: 1;
  padding: 6px 12px;
  font-size: 13px;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 200ms, opacity 200ms;
  margin-top: 8px;
}

.units__card .tooltip:after,
.collections__card .tooltip:after {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid rgba(0,0,0,0.7);
  top: -5px;
  right: 4px;
}

.units__card .h-c-tile__link:hover .tooltip,
.collections__card .h-c-tile__link:hover .tooltip {
  opacity: 1;
  visibility: visible;
  transition: visibility 0s linear 0s, opacity 200ms;
}

.units__card .h-c-tile__link.collections__count,
.collections__card .h-c-tile__link.collections__count {
  font-weight: 500;
  color: #1a73e8;
}


.collections__grid .collections__card {
  border-top: 12px solid #4285f4;
  margin: 0;
  margin-top: 16px;
  flex: 1 0 auto;
  width: 350px;
  max-width: 350px;
  margin-bottom: 12px;
  margin-right: 12px;
}

.collections__card.h-c-tile {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.collections__card:before {
  content: "";
  width: 85%;
  height: 10px;
  position: absolute;
  background: #d2e3fc;
  border-radius: 8px 8px 0 0;
  left: 8%;
  top: -22px;
}

.collections__card:after {
  content: "";
  width: 75%;
  height: 8px;
  position: absolute;
  background: #e8f0fe;
  border-radius: 8px 8px 0 0;
  left: 13%;
  top: -30px;
}

.collections--hidden,
.units__card--hidden {
  display: none;
}

.collections__title,
.units__title {
  color: #202124;
  padding: 24px 0;
  display: inline-block;
}

.collections__all {
  margin-left: 24px;
  background: #e8f0fe;
  padding: 8px 24px;
  border-radius: 4px;
  margin-bottom: -10px;
}

.collections__header {
  margin-bottom: 24px;
}

@media (max-width: 800px) {
  .collections__grid .collections__card,
  .units__grid .units__card {
    margin-bottom: 24px;
    min-height: 190px;
    flex: auto;
  }

  .units__card.h-c-tile .h-c-tile__body,
  .collections__card.h-c-tile .h-c-tile__body {
    min-height: 0;
  }

  .collections__title,
  .units__title {
    display: block;
    width: 100%;
  }

  .collections__header {
    margin-bottom: 0;
  }

}
